Debian Bug report logs - #245047
openoffice.org: Openoffice impacting on coffee intake

version graph

Package: openoffice.org; Maintainer for openoffice.org is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for openoffice.org is src:openoffice.org.

Reported by: Chris Higgins <chris.higgins@darach.ie>

Date: Wed, 21 Apr 2004 07:48:02 UTC

Severity: wishlist

Tags: moreinfo, sid, wontfix

Found in version 1.1.1-2

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#245047; Package openoffice.org. Full text and rfc822 format available.

Acknowledgement sent to Chris Higgins <chris.higgins@darach.ie>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Higgins <chris.higgins@darach.ie>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openoffice.org: Openoffice impacting on coffee intake
Date: Wed, 21 Apr 2004 08:31:21 +0100
Package: openoffice.org
Version: 1.1.1-2
Severity: wishlist
Tags: sid

Since the upgrade to 1.1.1-2 I've been unable to get my usual
coffee intake.

This seems to be a new feature.. In previous versions I could
launch OO, go for a coffee and when I came back it would have
just finished loading.

Now I launch it, and presto-chango it appears on the screen

Why ? Why is someone putting effort into speeding up the
loading time.. 

So this 'bug', is just to say *thanks* - and you can 
pass it upstream :-)



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.5-1-686
Locale: LANG=en_IE@euro, LC_CTYPE=en_IE@euro

Versions of packages openoffice.org depends on:
ii  dictionaries-common [openoffi 0.22.9     Common utilities for spelling dict
ii  openoffice.org-bin            1.1.1-2    OpenOffice.org office suite binary
ii  openoffice.org-debian-files   1.1.1-2+1  Debian specific parts of OpenOffic
ii  openoffice.org-l10n-en [openo 1.1.1-2    English (US) language package for 

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#245047; Package openoffice.org. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 245047@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Chris Higgins <chris.higgins@darach.ie>, 245047@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#245047: openoffice.org: Openoffice impacting on coffee intake
Date: Fri, 23 Apr 2004 00:35:39 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

tag 245047 + wontfix
tag 245047 + moreinfo
thanks
^---- :-))

Hi,

Chris Higgins wrote:
> Since the upgrade to 1.1.1-2 I've been unable to get my usual
> coffee intake.

upgrade from what?

> This seems to be a new feature.. In previous versions I could
> launch OO, go for a coffee and when I came back it would have
> just finished loading.
> 
> Now I launch it, and presto-chango it appears on the screen
> 
> Why ? Why is someone putting effort into speeding up the
> loading time.. 
> 
> So this 'bug', is just to say *thanks* - and you can 
> pass it upstream :-)

:-)

Grüße/Regards,

René
- -- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73
      
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAiEi7+FmQsCSK63MRAvjfAJ4772LGuv+h/cH1rUWfo3CdujIt8QCfU9HM
yC57uyV22h47rtow41tRu1E=
=laj/
-----END PGP SIGNATURE-----



Tags added: wontfix Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: moreinfo Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug closed, send any further explanations to Chris Higgins <chris.higgins@darach.ie> Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:00:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:27:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.